# VARIOUS DAYLIFE 1.0.1
# BID: A2DDF741D0E37D15

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x60D56A0, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x68986B0, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing